@charset "UTF-8";
/* CSS Document */


.page-from-japan-to-overseas{
  color: #000;
  font-family: var(--base-font);
  line-height: 1.5;
  letter-spacing: 0.04em;
  width: 100%;
  height: 100%;
  overflow: auto;
}
.page-from-japan-to-overseas section{
  /*padding: 120px 0;*/
  padding: 130px 0;
}
.page-from-japan-to-overseas h2{
  font-family: var(--mincho);
  color: #030303;
  /*font-size: 36px;*/
  /*font-size: 1.875vw;*/
  font-size: clamp(32px, 1.875vw, 36px);
  /*margin-bottom: 100px;*/
  margin-bottom: 100px;
  text-align: center;
  line-height: 1.5;
  font-weight: 700;
  position: relative;
  margin-top: 2vw;
}
.page-from-japan-to-overseas h2::before{
    content: attr(data-text);
    /*font-size: 72px;*/
    /*font-size: 3.75vw;*/
    font-size: clamp(62px, 3.75vw, 72px);
    color: #dcd9d5;
    position: absolute;
    /*top:-80px;*/
    top: -3.8vw;
    left: 0;
    width: 100%;
    font-weight: 600;
    line-height: 1;
}
.page-from-japan-to-overseas h2 span{
    position: relative;
}
.page-from-japan-to-overseas h3,.page-from-japan-to-overseas h4{
  font-family: var(--mincho);
}
.page-from-japan-to-overseas h3{
    text-align: center;
    /*font-size: 28px;*/
    font-size: clamp(24px, 1.458333vw, 28px);
    color: #a90808;
    position: relative;
    /*margin-bottom: 40px;*/
    margin-bottom: 2vw;
    font-weight: 600;
}
.page-from-japan-to-overseas h3::before{
    content: "";
    background: url("../images/from-overseas-to-japan/h3-icon.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 32px;
    height: 25px;
    display: inline-block;
    margin-right: 0.4em;
    position: relative;
    top:0.1em;
}
.slide-item-box-img img{
    height: auto;
    vertical-align: bottom;
}
@media screen and (max-width: 1536px){
    .page-from-japan-to-overseas h2{
        font-size: clamp(30px, 2.2vw, 36px);
    }
   .page-from-japan-to-overseas h2::before{
        font-size: clamp(60px, 4.3vw, 72px);
        top: -5vw;
    }

}
@media screen and (max-width: 1336px){
    .page-from-japan-to-overseas h2{
        font-size: clamp(28px, 2.4vw, 36px);
    }
    .page-from-japan-to-overseas h2::before{
        font-size: clamp(56px, 4.8vw, 72px);
        top: -5.5vw;
    }

}
@media screen and (max-width: 1280px){
    .page-from-japan-to-overseas h2{
        font-size: clamp(30px, 3vw, 34px);
    }
    .page-from-japan-to-overseas h2::before{
        font-size: 5.5vw;
        font-size: clamp(50px, 5.5vw, 64px);
        top: -5.5vw;
    }
    .page-from-japan-to-overseas h3{
        font-size: clamp(24px, 2vw, 26px);
        margin-bottom: 3vw;
    }

}
@media screen and (max-width: 767px){
    .page-from-japan-to-overseas section{
        padding: 100px 0;
    }
    .page-from-japan-to-overseas h2{
        font-size: clamp(28px, 5vw, 30px);
        margin-bottom: 40px;
    }
    .page-from-japan-to-overseas h2::before{
        font-size: 9vw;
        top: -8.5vw;
    }
    .page-from-japan-to-overseas h3{
        font-size: clamp(22px, 3vw, 24px);
        margin-bottom: 6vw;
    }
}
@media screen and (max-width: 499px){
    .page-from-japan-to-overseas h2{
        font-size: 7vw;
    }
    .page-from-japan-to-overseas h2::before{
        font-size: 12vw;
        top: -10vw;
    }
    .page-from-japan-to-overseas h3{
        font-size: clamp(20px, 4vw, 22px);
        margin-bottom: 8vw;
    }
    .page-from-japan-to-overseas h3::before{
        width: 28px;
        height: 21px;
        margin-right: 0.4em;
        top:0.1em;
    }
}

/* heder */
.header-list li.header-contact a{
    text-shadow: none;
}
@media screen and (max-width: 767px){
    .hamburger span{
        box-shadow: 0 0 8px #fff, 0 0 12px #fff, 0 0 16px #fff, 0 0 20px #fff;
    }
    .header-logo{
        background: url("../images/from-japan-to-overseas/logo-sp.png");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 423px;
        height: 83px;
        /*width: 55.15vw;
        height: 10.82vw;*/
    }
    .header-logo img{
        display: none;
    }
}
@media screen and (max-width: 499px){
    .header-logo{
        width: 66.18vw;
        height: 12.98vw;
    }
}



/* MV */
.page-from-japan-to-overseas .mv,.webp .page-from-japan-to-overseas .mv{
    width: 100%;
    /*height: 680px;*/
    height: 35.4166vw;
    background: url("../images/from-japan-to-overseas/mv-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    box-sizing: content-box;
}
.webp .page-from-japan-to-overseas .mv{
    background: url("../images/from-japan-to-overseas/mv-bg.jpg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.page-from-japan-to-overseas .mv .page-inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    /*padding-top: 70px;*/
    max-width: fit-content;
    width: auto;
    padding-top: 3.6458vw;
}
.page-from-japan-to-overseas .mv h1{
    text-align: center;
    font-family: var(--mv-mincho);
    color: #401616;
    /*font-size: 70px;*/
    /*font-size: 56px;*/
    font-size: clamp(48px, 2.92vw, 56px);
    font-weight: 600;
    line-height: 1;
    margin-left: -0.1em;
}
.page-from-japan-to-overseas .mv h1 .txt-red{
    color: #a90808;
}
.page-from-japan-to-overseas .mv h1 .txt-big{
    /*font-size: 84px;*/
    /*font-size: 68px;*/
    font-size: clamp(60px, 3.542vw, 68px);
}
.page-from-japan-to-overseas .mv h1 .mv-txt{
    width: 0.8em;
    display: inline-block;
}
.page-from-japan-to-overseas .mv-info{
    width: 100%;
    box-sizing: border-box;
    background-color: #401616;
    color: #fff;
    font-family: var(--mv-mincho);
    /*font-size: 46px;*/
    /*font-size: 36px;*/
    font-size: clamp(32px, 1.875vw, 36px);
    font-weight: 600;
    text-align: center;
    margin-top: 25px;
    line-height: 1;
    letter-spacing: 0.04em;
    padding: 0.5em 0.6em 0.4em;
}
@media screen and (max-width: 1536px){
    .page-from-japan-to-overseas .mv,.webp .page-from-japan-to-overseas .mv{
        height: 38vw;
    }
    .page-from-japan-to-overseas .mv h1{
        font-size: clamp(44px, 3.3vw, 52px);
    }
    .page-from-japan-to-overseas .mv h1 .txt-big{
        font-size: clamp(56px, 3.8vw, 64px);
    }
    .page-from-japan-to-overseas .mv-info{
        font-size: clamp(30px, 2.1vw, 32px);
    }
    .page-from-japan-to-overseas .mv .page-inner{
        padding-top: 4.55729vw;
    }
}
@media screen and (max-width: 1336px){
    .page-from-japan-to-overseas .mv,.webp .page-from-japan-to-overseas .mv{
        height: 40vw;
    }
    .page-from-japan-to-overseas .mv h1{
        font-size: clamp(42px, 3.5vw, 52px);
    }
    .page-from-japan-to-overseas .mv h1 .txt-big{
        font-size: clamp(54px, 4vw, 64px);
    }
    .page-from-japan-to-overseas .mv-info{
        font-size: clamp(28px, 2.2vw, 32px);
    }
    .page-from-japan-to-overseas .mv .page-inner{
        padding-top: 4vw;
    }
}
@media screen and (max-width: 1280px){
    .page-from-japan-to-overseas .mv,.webp .page-from-japan-to-overseas .mv{
        height: 50vw;
        background: url("../images/from-japan-to-overseas/mv-bg.jpg");
        background-size: cover;
        background-position: center right -120px;
        background-repeat: no-repeat;
    }
    .webp .page-from-japan-to-overseas .mv{
        background: url("../images/from-japan-to-overseas/mv-bg.jpg.webp");
        background-size: cover;
        background-position: center right -120px;
        background-repeat: no-repeat;
    }
    .page-from-japan-to-overseas .mv h1{
        font-size: clamp(38px, 4vw, 48px);
    }
    .page-from-japan-to-overseas .mv h1 .txt-big{
        font-size: clamp(50px, 4.5vw, 60px);
    }
    .page-from-japan-to-overseas .mv-info{
        font-size: clamp(24px, 2.5vw, 28px);
    }
    .page-from-japan-to-overseas .mv-info{
        margin-top: 20px;
    }
}
@media screen and (max-width: 1023px){
    .page-from-japan-to-overseas .mv,.webp .page-from-japan-to-overseas .mv{
        /*height: 46vw;*/
        background: url("../images/from-japan-to-overseas/mv-bg.jpg");
        background-size: cover;
        background-position: center right -100px;
        background-repeat: no-repeat;
    }
    .webp .page-from-japan-to-overseas .mv{
        background: url("../images/from-japan-to-overseas/mv-bg.jpg.webp");
        background-size: cover;
        background-position: center right -100px;
        background-repeat: no-repeat;
    }
    .page-from-japan-to-overseas .mv h1{
        font-size: clamp(34px, 4.5vw, 44px);
    }
    .page-from-japan-to-overseas .mv h1 .txt-big{
        font-size: clamp(46px, 5vw, 56px);
    }
    .page-from-japan-to-overseas .mv-info{
        font-size: clamp(20px, 3vw, 24px);
    }
}
@media screen and (max-width: 767px){
    .page-from-japan-to-overseas .mv,.webp .page-from-japan-to-overseas .mv{
        height: 108vw;
        background: url("../images/from-japan-to-overseas/mv-bg-sp.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .webp .page-from-japan-to-overseas .mv{
        background: url("../images/from-japan-to-overseas/mv-bg-sp.jpg.webp");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .page-from-japan-to-overseas .mv .page-inner{
        padding-top: 8vw;
        width: 70%;
    }
    .page-from-japan-to-overseas .mv h1{
        font-size: 8.8vw;
        font-weight: bold;
        text-shadow: 0 0 12px #fff,0 0 14px #fff,0 0 16px #fff,0 0 18px #fff;
        margin-left: 0;
        line-height: 1.25;
    }
    .page-from-japan-to-overseas .mv h1 .txt-big{
        font-size: 10.5vw;
    }
    .page-from-japan-to-overseas .mv h1 .box{
        white-space: nowrap;
    }
    .page-from-japan-to-overseas .mv-info{
        font-size: 4.3vw;
        line-height: 1.4;
        padding: 0.2em 0.6em 0.2em;
        width: 96%;
        margin: 1vw auto 0;
        font-weight: bold;
    }
    .page-from-japan-to-overseas .mv h1 .mv-txt{
        width: 1em;
    }
}
@media screen and (max-width: 499px){
    .page-from-japan-to-overseas .mv .page-inner{
        width: 80%;
    }
    .page-from-japan-to-overseas .mv h1{
        font-size: 10vw;
    }
    .page-from-japan-to-overseas .mv h1 .txt-big{
        font-size: 12vw;
    }
    .page-from-japan-to-overseas .mv-info{
        font-size: 5vw;
        line-height: 1.4;
        padding: 0.4em 0.6em 0.4em;
        margin: 2.5vw auto 0;
    }

}

/* 連れ去り先の国での手続き */
.section-flow{
    background: url("../images/from-japan-to-overseas/section-flow-bg.jpg");
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}
.webp .section-flow{
    background: url("../images/from-japan-to-overseas/section-flow-bg.jpg.webp");
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}
.page-from-japan-to-overseas section.section-flow{
    padding: 130px 0;
}
.section-flow-flex{
    display: flex;
    justify-content: space-between;
}
.section-flow-flex .img-box,.webp .section-flow-flex .img-box{
    background: url("../images/from-japan-to-overseas/section-flow-img.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /*width: 434px;
    height: 328px;*/
    width: 22.604vw;
    height: 17.083vw;
    /*margin-right: -100px;*/
    margin-right: -5.2083vw;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
}
.webp .section-flow-flex .img-box{
    background: url("../images/from-japan-to-overseas/section-flow-img.jpg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.section-flow .section-flow-flex .txt-box{
    /*max-width: 600px;*/
    max-width: 31.25vw;
    width: 100%;
    margin: 0;
    letter-spacing: 0;
    padding-top: 1em;
}
.section-flow .section-flow-flex .txt-box p{
    text-shadow: 0 0 3px #edeae5,0 0 4px #edeae5,0 0 5px #edeae5,0 0 6px #edeae5,0 0 7px #edeae5;
}
@media screen and (min-width: 1921px){
    .section-flow-flex .img-box,.webp .section-flow-flex .img-box{
        width: 434px;
        height: 328px;
        margin-right: -100px;
    }
    .section-flow .section-flow-flex .txt-box{
        max-width: 600px;
    }
}
@media screen and (max-width: 1536px){
    .section-flow-flex .img-box,.webp .section-flow-flex .img-box{
        width: 28.255vw;
        height: 21.354vw;
        margin-right: -6.5104vw;
    }
    .section-flow .section-flow-flex .txt-box{
        max-width: 35.0625vw;
    }
}
@media screen and (max-width: 1336px){
    .section-flow-flex .img-box,.webp .section-flow-flex .img-box{
        width: 32.485vw;
        height: 24.55vw;
        margin-right: -7.485vw;
    }
    .section-flow .section-flow-flex .txt-box{
        max-width: 40.0625vw;
    }
}
@media screen and (max-width: 1280px){
    .section-flow-flex .img-box,.webp .section-flow-flex .img-box{
        width: 33.906vw;
        height: 25.625vw;
        margin-right: -2vw;
    }
    .section-flow .section-flow-flex .txt-box{
        max-width: 43.0625vw;
    }
}
@media screen and (max-width: 1023px){
    .section-flow,.webp .section-flow{
        background: #edeae5;
    }
    .section-flow-flex .img-box,.webp .section-flow-flex .img-box{
        width: 42.424vw;
        height: 32.063vw;
        margin-right: -2vw;
    }
    .section-flow .section-flow-flex .txt-box{
        max-width: 45.0625vw;
    }
}
@media screen and (max-width: 767px){
    .page-from-japan-to-overseas section.section-flow{
        padding: 100px 0;
    }
    .section-flow-flex{
        flex-direction: column-reverse;
    }
    .section-flow-flex .img-box,.webp .section-flow-flex .img-box{
        background: url("../images/from-japan-to-overseas/section-flow-img-sp.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: 30vw;
        margin-right: 0;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
    }
    .webp .section-flow-flex .img-box{
        background: url("../images/from-japan-to-overseas/section-flow-img-sp.jpg.webp");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .section-flow .section-flow-flex .txt-box{
        max-width: 100%;
        padding-top: 2em;
    }
}
@media screen and (max-width: 499px){
    .section-flow-flex .img-box{
        height: 40vw;
    }
}

/* わたしたちが選ばれる理由 */
.page-from-japan-to-overseas .section-reason{
    background-color: #fff;
    padding: 130px 0;
}
.page-from-japan-to-overseas .section-reason h2::before{
    color: #ededed;
}
.page-from-japan-to-overseas .section-reason h3{
    text-align: left;
    color: #000;
    font-weight: 700;
}
.page-from-japan-to-overseas .section-reason h3::before{
    display: none;
}
@media screen and (max-width: 1280px){
}
@media screen and (max-width: 767px){
    .page-from-japan-to-overseas section.section-reason{
        padding: 100px 0;
    }
}
@media screen and (max-width: 499px){
}

/* ハーグ条約に強い弁護士 */
.page-from-japan-to-overseas .section-lawyer{
    background: url("../images/from-japan-to-overseas/section-lawyer-bg.jpg");
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}
.webp .page-from-japan-to-overseas .section-lawyer{
    background: url("../images/from-japan-to-overseas/section-lawyer-bg.jpg.webp");
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}
.page-from-japan-to-overseas .section-lawyer h2::before{
    color: #ededed;
}
.page-from-japan-to-overseas section.section-lawyer{
    padding: 130px 0;
}
@media screen and (max-width: 1280px){
}
@media screen and (max-width: 767px){
    .page-from-japan-to-overseas section.section-lawyer{
        padding: 100px 0;
    }
}
@media screen and (max-width: 499px){
}


/* 国内外拠点＋連携事務所 */
.page-from-japan-to-overseas section.section-office{
    background-color: #f8f8f8;
    padding: 130px 0;
}
.page-from-japan-to-overseas .section-office h2::before{
    color: #e6e6e6;
}
@media screen and (max-width: 1280px){
}
@media screen and (max-width: 767px){
    .page-from-japan-to-overseas section.section-office{
        padding: 100px 0;
    }
}
@media screen and (max-width: 499px){
    }
}
















